.circular{
    max-width: 800px;
    margin: 2em;
     margin-left: 4%;
   
     }

     .barras{
        margin-top: 5em;
     //    margin: 2em;
         max-width: 800px;
         margin-left: 6%;
         }


@media only screen and (max-width: 768px) {
    .barras{
        margin: 2px !important;

        }
        .circular{
            margin-left: 0px;
        }

}

@media only screen and (min-width: 768px) {

#example2{
    width:100% !important;
    height:100% !important;
}


}

.center{
    align-items: center;
}
.supercontenedor{
    background-color: white;
    padding: 1em;
    width: 100%;
    position: relative;
}
canvas{font-size: 20px;}